# Interface EventDataPointer

#### Hierarchy

- EventDataPointer

- Defined in codec/lib/pointer/types.ts:47

#####
Index

### Properties

length
location
start

## Properties

### length

length: number

- Defined in codec/lib/pointer/types.ts:50

### location

location: "eventdata"

- Defined in codec/lib/pointer/types.ts:48

### start

start: number

- Defined in codec/lib/pointer/types.ts:49

Generated using TypeDoc